@charset "utf-8";
/* CSS Document */

body
{
	background:#e2ecef url(../images/bg.jpg) center top repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	margin:0 auto;
	padding: 0px;
	font-size:75%;
	color:#025a7e;
} 

img{margin:0; padding:0; border:0;}
p, ul{ font-size:0.9em; line-height:130%; text-align:justify;}
p a, li a{ color:#a1be2e; text-decoration:underline;}
p a:hover, li a:hover{ color:#89a51b; text-decoration:none;}
p strong, p b{  font-weight:bold;}
h1, h2, h3, h4, h5, h6{ color:#a1be2e; line-height:normal; font-style:normal; font-weight:normal; padding:0; margin:0;}

h1 {font-size:160%; padding:10px 0px; margin:0px 0px 10px 0px; width:100%;}
h2{ font-size:160%; line-height:normal; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
h3{ font-size:140%; font-weight:bold;  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

hr{border:0; height:1px; width:100%; margin:10px 0px 10px 0px; padding:0; background:#bcd3dc;}
em{ color:#439f9f; font-weight:bold;}

.quote{color:#025a7e; font-size:18px; font-weight:normal;}

#wrapper{
	margin:15px auto 10px auto;
	width:970px;
	padding:0px 10px 20px 10px;
}

#logo{
	float:left; margin:20px 0px 0px 0px; padding:0; width:404px; height:95px;
}


#social {
width:560px;
padding:0;
float:right;
text-align:right;
margin:10px 0px 0px 0px ; 
}

#social img{ margin-left:5px; text-align:right;}

/*menu */
#food-menu {
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
width:565px;
padding:0;
float:right;
font-weight:normal;
margin:20px 0px 0px 0px ; 
}

#food-menu ul {
float:right;
list-style:none;
margin:0;
padding:0;
width:100%;
}

#food-menu li {
margin: 0;
padding: 0;
display: block;
float:right;
}

#food-menu ul li a {
display: block;
float: left;
height:auto;
padding:10px 4px;
margin:0px 0px 0px 7px;
text-decoration: none;
text-align:left;
font-size:150%;
font-weight:normal;
text-transform:uppercase;
color:#025a7e;

}	

#food-menu ul li a:hover{ position: relative; color:#FFF; background:#a1be2e; border-radius:6px;}
/* Menu End */

#banner{ float:left; width:970px; margin:20px 0px 10px 0px; padding:0px 0px 0px 0px;}

.titleone{ float:left; margin:0px 0px 0px 778px; width:192px; height:70px; background:url(../images/titleone2.png) top left no-repeat;}
.titleone h1{ color:#FFF; font-size:200%; font-weight:bold; padding:20px 0px 0px 30px; margin:0;}

.titletwo{ float:left; margin:0px 0px 0px 778px; width:192px; height:70px; background:url(../images/titletwo2.png) top left no-repeat;}
.titletwo h1{ color:#FFF; font-size:200%; font-weight:bold; padding:20px 0px 0px 30px; margin:0;}

#mainbody{ float:left; width:970px; margin:10px 0px 0px 0px; padding:0;}

.homebox{ float:left; margin:0px 0px 0px 0px; padding:0; width:295px;}
.homebox h2{ color:#a1be2e; font-size:170%; font-weight:bold; margin:0px 0px 0px 0px; padding:0;}
.homebox p, ul{ font-size:100%; line-height:135%; margin:0; padding:0;}
.homebox ul{ font-size:100%; line-height:135%; margin:0px 0px 0px 20px;}
.homemarging{ margin:0px 40px 0px 40px;}

.homepanel{ float:left; margin:0px 0px 20px 0px; padding:10px; width:950px; background:#FFF;}
.homepanel h2{ color:#a1be2e; font-size:170%; font-weight:bold; margin:0px 0px 0px 0px; padding:0;}
.homepanel p{ font-size:100%; line-height:135%; margin:0; padding:0;}

.homepanel .one{ float:left; margin:0px 0px 0px 0px; padding:0; width:550px;}
.homepanel .two{ float:right; margin:0px 0px 0px 0px; padding:0; width:370px;}

.homepanel .one ul{ width:90%; margin-left:10%;}
.homepanel .two ul{ width:90%; margin-left:10%;}

#footer{ width:970px; border-top:#bcd3dc 1px solid; float:left; text-align:left; margin:0; padding:10px 0px 0px 0px;}
#footer .left{ float:left; text-align:left; width:60%; }
#footer .right{ float:right; text-align:right; width:35%; }
#footer .right p{text-align:right;}
#footer p{  font-size:90%;}
#footer p a{ color:#025a7e; text-decoration:none;}
#footer p a:hover{color:#025a7e; text-decoration:underline;}

.contact-box { float:left; width:540px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.contact-box fieldset        { width:100%; padding:0px 0px;margin:0;border:none;}
.contact-box legend          {padding:0 10px; margin:0; font-size:1.2em; font-weight:normal;}
.contact-box legend span{ }
.contact-box input           { float:left;}
.contact-box input,textarea, select        {border:1px solid #dbe1e7; width:540px; padding:3px;margin:4px 0 10px 0;}
.contact-box input:focus,
.contact-box textarea:focus  {background:#ffffff; border:#72aeae 1px solid;}
.contact-box textarea        { }
.contact-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:90%; width:540px;}
.contact-box label:after     {content:": ";}

#slideshow {
    position:relative; float:left;
    height:300px; width:970px; margin:0px 0px 0px 0px; padding:0;
}

#slideshow IMG { 
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
